/* CSS Document */
#leitor  {
	width: 1000px;
	margin: 0 auto;
}
#legenda {
	float: right;
	font-family: 'Roboto', "sans-serif;";
	font-style: italic;
	padding-left:5px;
	letter-spacing:-1px;
	font-size:12px;
	color:#FFF;
}
div.jp-audio {
	float:left;
	margin-top:-2px;
}
div.jp-audio div.jp-type-playlist div.jp-interface {
	height: auto;
}
.jp-playlist,
.jp-progress,
.jp-time-holder,
.jp-toggles {
	display: none;
}
div.jp-audio ul.jp-controls {
	width: auto;
	padding: 0px;
}
div.jp-audio, div.jp-video {
	border: none;
	background-color: transparent;
}
div.jp-interface {
	background-color: transparent;
}
div.jp-audio div.jp-type-playlist a.jp-mute, div.jp-audio div.jp-type-playlist a.jp-unmute,
a.jp-mute, a.jp-unmute,
a.jp-stop, a.jp-previous, a.jp-next,
a.jp-play, a.jp-pause {
}
a.jp-stop {
	margin-right: 10px;
}
a.jp-stop, a.jp-previous, a.jp-next,
a.jp-mute, a.jp-unmute, a.jp-volume-max,
a.jp-play, a.jp-pause{
	width: 20px;
	height: 20px;
	margin-top: 0px;
}
div.jp-audio div.jp-volume-bar {
	top: 8px;
	left: 139px;
}
a.jp-mute {
	background-position: 0 -170px;
}
a.jp-mute:hover {
	background-position: -29px -170px;
}
a.jp-unmute {
	background-position: -60px -170px;
}
a.jp-unmute:hover {
	background-position: -89px -170px;
}
a.jp-volume-max {
	background-position: 0 -192px;
}
a.jp-volume-max:hover {
	background-position: -29px -192px;
}